/*
Theme Name: Porto Child
Theme URI: http://newsmartwave.net/wordpress/porto
Author: SW-THEMES
Author URI: http://newsmartwave.net/
Description: Porto Woocommerce Theme.
Version: 1.0.0
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: blue, black, green, white, light, dark, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Text Domain: porto-child

*/

@import url("../porto/style.css");
@import url(https://fonts.googleapis.com/css?family=Lato:400,700);

/*************** ADD YOUR CUSTOM CSS HERE  ***************/


/**************************************/
/*************** LAYOUT ***************/

	html body.boxed .page-wrapper{
		margin-top: 0;
	}
	body #main{
		overflow: visible;
	}
	
	@media (min-width: 992px){
		body.boxed .page-wrapper, #main > .container {
			width: 970px !important;
		}
	}
	
	dl.gallery-item {
		margin: 0 !important;
	}
	.gallery-columns-3 .gallery-item {
		max-width: 33.33% !important;
	}
	dt.gallery-icon.landscape img {
		border: none !important;
		transition: all .2s ease-in-out;
		opacity: 0.85;
	}
	dt.gallery-icon.landscape img:hover {
		transform: scale(1.1); 
		opacity: 1;
	}
	
	.gallery .gallery-caption {
		margin-top: -30px !important;
	}
	body .main-content {
		padding-bottom: 0px;
	}
	.main-content.col-md-12 {
	    margin-top: -55px;
	}
	html{
	    overflow-x: hidden;
	    width: 100%;
	    height: auto;
	}
	section.page-top,  section.page-top * {
	    z-index: 1 !important;
	}
	.page-wrapper {
	    z-index: 5;
	}
	body .main-content {
    	padding-top: 20px;
	}
	br.mobileLineBreak{
		display: none;
	}
	@media (max-width: 768px){
		br.mobileLineBreak{
			display: block;
		}
	}
	@media (max-width: 800px){
		.home br.mobileLineBreak{
			display: block;
		}
	}
	html body.boxed .page-wrapper {
	    box-shadow: none;
	}
	a#modalClose {
	    position: absolute;
	    top: 5px;
	    right: 5px;
	    color: #fff;
	    font-family: 'open sans';
	    font-weight: 800;
	    background: #000;
	    padding: 1px 8px;
	    border-radius: 50%;
	    font-size: 10px;
	    cursor: pointer;
	}
/*************** LAYOUT ***************/
/**************************************/


/**************************************/
/*************** HEADER ***************/

	body header#header {
		height: 545px;
		background-color: #e6e6e6;
		background-image: url('/wp-content/uploads/2015/10/headerBG.png');
		border-top: none;
		background-size: cover;
	}

	
	body #header .top-links > li.menu-item:after {
		content: "/";
	}
	
	.titleBox h1.mainHeading, .titleBox h2.subHeading{
		text-align: center;
		color: #4c4c4c;
		font-weight: 600;
	}
	.titleBox h1.mainHeading {
		font-size: 100px;
		line-height: 80px;
		margin-top: 120px;
	}
	
	body #header .header-top .container > div, body #header .header-main .container > div {
		display: table-cell;
		position: relative;
		vertical-align: initial;
	}
	body #header .header-main .container .header-center {
		padding: 0;
	}
	html body.boxed .page-wrapper{
		margin-bottom: 0;
	}
	
	body #header .top-links > li.menu-item:after {
		color: #fff;
	}
	
	/* SubTitle */
		.header-main .titleBox{
			text-align: center;
			
		}
		h1.mainHeading {
		    letter-spacing: -3px;
		}
		.header-main .titleBox .subHeading {
			width: 970px;
			max-width: 100%;
			margin: 0 auto;
			font-size: 19px;
			line-height: 35px;
			font-weight: normal;
			letter-spacing: 0.3px !important;
		}
		.home h2.subHeading {
		    font-size: 26px !important;
		}
	/* SubTitle */
	
	
	section.page-top .container .row .col-md-12:after {
		content: " ";
		background-image: url('/wp-content/uploads/2015/10/g660.png');
		background-repeat: no-repeat;
		width: 200px;
		height: 105px;
		position: absolute;
		top: -52px;
		z-index: 8999;
		right: -100px;
        background-size: cover;
	}
	@media (max-width: 1382px){
		section.page-top .container .row .col-md-12:after {
			right: 0;
		}
	}
	section.page-top {
		height: 104px;
	}
	
	@media (max-width: 768px){
		body header#header {
		    height: auto;
		    padding-bottom: 100px;
		}
		.titleBox h1.mainHeading {
		    font-size: 55px;
		    line-height: 70px;
		    margin-top: 0px;
		    padding-top: 60px;
		}
		.header-main .titleBox .subHeading {
		    font-size: 20px;
		    line-height: 30px;
		}
		h2.subHeading {
		    padding: 0 15px;
		}
		body #header .header-main > .container {
		    position: fixed;
		    padding-top: 0;
		    padding-bottom: 0;
		}
	}
	
	
body #header .header-main .container > div.headerTopBar {
    position: fixed;
    width: 100%;
    left: 0;
    display: block;
    z-index: 8999;
}
.headerTopBar > .container >div {
    width: 50%;
    float: left;
}
.headerTopBar {
    background-color: rgba(200, 200, 200, 0.1);
    -webkit-transition: background-color 500ms ease;
    -moz-transition: background-color 500ms ease;
    -o-transition: background-color 500ms ease;
    -ms-transition: background-color 500ms ease;
    transition: background-color 500ms ease;
}
@media (min-width: 990px){
	body #header .header-main .container .header-right {
	    padding: 26px 0;
	}
	body #header .header-main .container .header-left {
	    padding: 15px 0;
	}
}
@media (max-width: 480px){
	body #header .header-main .container .header-left {
	    display: none !important;
	}
}
/*************** HEADER ***************/
/**************************************/


/**************************************/
/*************** FOOTER ***************/

	body #footer .footer-bottom{
		background-color: #ee3a39;
	}
	body #footer .footer-bottom .container .footer-left, body #footer .footer-bottom .container .footer-right {
		width: initial;
	}
	.footer-left {
		float: left;
	}
	.footer-right {
		float: right;
	}
	body #footer .footer-bottom .container .footer-center {
		width: inherit;
	}
	p.footerText {
		font-size: 16px !important;
		margin-bottom: 0;
	}
	
	body #footer .footer-bottom ul.mks_social_widget_ul li a {
		border: solid 3px #fff !important;
		margin: 0 25px;
	}
	ul.mks_social_widget_ul li a {
		background-color: #444 !important;
		opacity: 0.5;
		-webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		-o-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out; 
	}
	ul.mks_social_widget_ul li a:hover {
		opacity: 1;
	}
	ul.mks_social_widget_ul .facebook_ico:hover {
		background-color: #3b5998 !important;
	}
	ul.mks_social_widget_ul .linkedin_ico:hover {
		background-color: #71b2d0 !important;
	}
	ul.mks_social_widget_ul .youtube_ico:hover {
		background-color: #f45750 !important;
	}
	ul.mks_social_widget_ul .pinterest_ico:hover {
		background-color: #cb2027 !important;
	}
	aside#mks_social_widget-2 {
		text-align: center;
	}
	p.footerText {
		text-align: center;
	}
/*************** FOOTER ***************/
/**************************************/


/**************************************/
/*************** GALLERY ***************/

	dt.gallery-icon.landscape img, a.no-lightbox, a.no-lightbox img {
		width: 100%;
	}
	
/*************** GALLERY ***************/
/**************************************/



/**************************************/
/************ PROJECT PAGES ***********/

	.vc_single_image-wrapper {
		width: 100%;
	}
	
/************ PROJECT PAGES ***********/
/**************************************/




/**************************************/
/************ CONTACT PAGE ************/
	.page-id-122 .main-content {
		padding-top: 0;
	}
	.contactDetailsList .aio-icon.circle {
		font-size: 20px !important;
		margin: 10px 0;
	}
	span.wpcf7-form-control-wrap input,  span.wpcf7-form-control-wrap textarea {
		width: 100%;
	}
	input.wpcf7-form-control.wpcf7-submit {
		width: 100%;
	}
	.vc_custom_1443755274652 {
		padding: 90px 0;
	}
	span.requiredField {
		color: #ee3a39;
	}
	body .wpb_gmaps_widget .wpb_wrapper {
		padding: 0;
	}
	form.wpcf7-form p:nth-of-type(1), form.wpcf7-form p:nth-of-type(2){
		width: 47.5%;
	}
	form.wpcf7-form p:nth-of-type(1) {
		float: left;
		margin-right: 5%;
	}
	form.wpcf7-form p:nth-of-type(2) {
		float: right;
	}
	.contactMap {
	    margin-bottom: 0;
	}
	
/************ CONTACT PAGE ************/
/**************************************/


/**************************************/
/************ CALLOUT BARS ************/
	h2.vc_custom_heading.callBar {
	    z-index: 9999;
	}
	h2.vc_custom_heading.callBar:after {
		content: " ";
		background-image: url('/wp-content/uploads/2015/10/g660.png');
		background-repeat: no-repeat;
		width: 200px;
		height: 128px;
		position: absolute;
		top: -44px;
		z-index: 9998;
		right: -200px;
		background-size: cover;
	}
	@media (max-width: 1382px){
		h2.vc_custom_heading.callBar:after {
			right: 0;
		}
	}
	@media (max-width: 768px){
		h2.vc_custom_heading.callBar:after {
			top: -76px;
		}
		
	}
	@media (max-width: 620px){
		h2.vc_custom_heading.callBar:after {
			height: 65px;
		}
		
	}
	.vc_row-fluid.callBarRow {
	    margin-top: 31px;
	}
	body h2 {
	    font-family: Open Sans;
	    font-weight: 400;
	}

/************ CALLOUT BARS ************/
/**************************************/


/**************************************/
/************** TEAM MODAL *************/
div#linkedInModalWrap {
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background: rgba(204, 204, 204, 0.8);
    z-index: 9000;
}

#linkedInModalInnerWrap{
	height: 255px;
	width: 350px;
	position: absolute;
	top: 50%;
	left: 50%;
}
#linkedInModal{
	display: table-cell;
	height: 255px;
	width: 350px;
	background: #fff;
	position: relative;
	top: -127.5px;
	left: -175px;
	 -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
    box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
}
div#modalHeading h2 {
    margin-bottom: 0;
    padding: 15px;
    text-align: center;
    color: #fff;
    background-color: #ff3d3d;
}
.modalImg{
	width: 60px;
}
.LinkedInImg{
	height: 40px;
	width: 40px;
	margin: 10px;
    background: url('/wp-content/plugins/meks-smart-social-widget/img/social_icons/linkedin_ico.png') no-repeat 0 0;
    background-color: #71b2d0;
    border: solid #fff 2px;
    background-position: center center;
    border: solid 3px #fff !important;
    float: left;
    border-radius: 50%;
    
}
.modalLink {
    width: 250px;
    height: 60px;
    padding: 15px 0;
    float: right;
}
.modalLink h4 {
    margin-bottom: 0;
}
@media (max-width: 620px){
	#linkedInModalInnerWrap{
		height: 255px;
		width: 250px;
	}
	#linkedInModal{
		height: 255px;
		width: 250px;
		top: -127.5px;
		left: -125px;
	}
	.modalLink {
        width: 185px;
	}
}
/************** TEAM MODAL *************/
/**************************************/

img.vc_single_image-img {
    border: solid 1px #ccc;
}
.doubleThick img.vc_single_image-img {
    border: solid 2px #ccc;
}

